Subject: Re: What's cooking in git.git (Nov 2009, #01; Wed, 04)

From: Johannes Sixt <[email-masked]>
Date: Thu, 05 Nov 2009 09:38:55 +0100

Junio C Hamano schrieb:
> * rj/maint-simplify-cygwin-makefile (2009-10-27) 1 commit.
>  - Makefile: merge two Cygwin configuration sections into one
> 
> This is one of the most obviously correct bit from "Compiling on Cygwin
> using MSVC fails" topic I didn't really look at.  If J6t is Ok with the
> series, I don't mind queueing the whole thing myself.

I'm actually expecting a resend of the remaining patches in the series
with updated commit messages and with the original patch 3/4 being first.

-- Hannes